* {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
}
.head {
    display: grid;
    grid-template-rows: auto;
    grid-template-columns: auto auto;
}
#ajaxIndicator {
    float: right;
    width: 32px;
    height: 32px;
    background-color: red;
}
.button {
 border: 1px solid black;
}
.stop {
    background-color: red;
}
.start {
    background-color: green;
}
.controls label {
    width: 200px;
    display: inline-block;
    margin-bottom: 12px;
}
.controls input {
    display: inline;
}
input[type="number"] {
    text-align: right;
}